Bug 68113 - gweather Washington/Dulles location wrong
Summary: gweather Washington/Dulles location wrong
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: gnome-applets   
(Show other bugs)
Version: beta3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-06 14:49 UTC by Gene Czarcinski
Modified: 2007-04-18 16:43 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-06 14:49:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2002-07-06 14:49:24 UTC
Description of Problem:
The list of loctions list Washington/Dulles (airport) as being in the District
of Columbia/US.  This is wrong.  Washington/Dulles is located in Chantilly,
Virginia.

Version-Release number of selected component (if applicable):
Limbo (7.3.92)

Comment 1 Havoc Pennington 2002-07-15 04:44:58 UTC
Moved upstream to http://bugzilla.gnome.org/show_bug.cgi?id=88190

closing on Red Hat level. will pull a fix from new upstream version if it appears.


Note You need to log in before you can comment on or make changes to this bug.